Upgrade libSquoosh for TypeScript types #458

Open
opened 8 months ago by a258wang · 0 comments
Owner

https://git.csclub.uwaterloo.ca/www/www-new/src/branch/main/scripts/optimize-images.ts#L5

// TODO: upgrade libsquoosh once types are available: https://github.com/GoogleChromeLabs/squoosh/issues/1077

Types should now be available for libSquoosh, so we should upgrade the package and update optimize-images.ts.

https://git.csclub.uwaterloo.ca/www/www-new/src/branch/main/scripts/optimize-images.ts#L5 ``` // TODO: upgrade libsquoosh once types are available: https://github.com/GoogleChromeLabs/squoosh/issues/1077 ``` Types should now be available for libSquoosh, so we should upgrade the package and update `optimize-images.ts`.
a258wang added the
Priority - Low
label 8 months ago
Sign in to join this conversation.
No Milestone
No project
No Assignees
1 Participants
Notifications
Due Date

No due date set.

Dependencies

No dependencies set.

Reference: www/www-new#458
Loading…
There is no content yet.